#lines {
    margin: 1em 0;
}

.summary-addresses {
    padding-top: 0.75em;
    border-top: dashed 1px var(--light);
}

.summary-address {
    font-size: 0.8em;
    margin-bottom: 0.5rem;
}

.summary-address:last-child {
    margin-bottom: 0;
}

.line-wrap {
    padding: 0;
    border-radius: 0;
    border: 0;
    margin: 0;
}

.line-summary {
    overflow: auto;
    padding: 0.5rem;
    line-height: 1.8em;
    border-bottom: 2px solid rgba(0, 0, 0, 0.125)
}

.line-wrap:last-child .line-summary {
    border-bottom: 0;
}

.line-summary .fa-question-circle-o,
.line-summary .fa-shopping-basket,
.line-summary-edit .fa-question-circle-o,
.line-summary-edit .fa-shopping-basket {
    color: var(--green);
    font-size: 18px;
}

.line-summary-edit {
    overflow: auto;
    padding: 0.5rem;
    line-height: 1.8em;
    border-bottom: 2px solid #2c7cf5
}

.line-summary-edit.existing-product {
    display: block;
}

.line-wrap.updated,
.list-group-item.updated {
    background-color: #f2faff;
}

.line-wrap.question,
.list-group-item.question {
    background-color: #F0F8FC;
}

.line-wrap.fulfillment-error,
.list-group-item.fulfillment-error {
    background-color: #FFEFED;
}

.line-wrap.fulfillment,
.list-group-item.fulfillment {
    background-color: var(--light);
    color: var(--dark);
}

.summary-address h5 {
    font-size: 1.2em;
    margin-bottom: 0.25em;
}

.product-line-wrap {
    border-left: 0;
    border-right: 0;
    border-radius: 0 !important;
    padding: 0.5rem 0.75em;
}

.product-line-wrap:first-child { 
    border-top: 0;
}

.product-line-wrap:last-child { 
    border-bottom: 0;
}

.product-line-wrap-line {
    display: block;
}

.product-left,
.product-right {
    display: inline;
    white-space: unset;
    overflow: unset;
    max-width: 100%;
    margin: 0;
}

.product-right {
    float: right;
    text-align: right;
    margin-left: 1em;
}

.product-icon,
.product-name,
.product-code,
.product-description,
.product-manuname,
.product-uom-wrap,
.product-qty-text,
.product-seller,
.product-price {
    padding-right: 0.5em;
}

.product-check {
    float: none;
    margin-left: 8px;
}

.product-qty,
.product-expand,
.product-retract {
    height: 29px;
}

.product-code,
.product-manuname,
.product-manucode,
.product-uom-wrap,
.product-packqty,
.product-seller,
.product-order {
    font-size: 0.85em;
}

.product-description {
    font-size: 0.85em;
    line-height: 1.5em;
    margin-bottom: 0.5em;
}

.product-description, 
.product-manucode {
    margin-bottom: 0;
}

.product-name {
    margin-bottom: 0.5em;
}

.product-order {
    white-space: nowrap;
}

.product-price {
    text-align: right;
    width: 10%;
    white-space: nowrap;
}

.product-price-edit {
    display: inline-flex;
    justify-content: flex-end;
    align-items: baseline;
    margin-left: 1em;
    width: 20%;
    min-width: 100px;
    max-width: 150px;
}

.product-price-edit input {
    text-align: right;
    margin-left: 0.5em;
}

.product-images-wrap {
    max-height: 100px;
    overflow: hidden;
    margin-top: 0.5em;
}

.product-edit-info {
    margin-bottom: 0.75em;
    padding-bottom: 0.75em;
    border-bottom: dotted 1px #e4e4e4;
}

.product-info {
    margin-top: 0.75em;
}

.product-image {
    display: inline-block;
    margin-right: 0.5em;
}

.product-image img {
    max-height: 70px;
    max-width: 70px;
}

.product-qty {
    display: inline-flex;
    flex-flow: row;
}

.product-qty .form-control-before {    
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.product-qty .form-control-after {    
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.product-qty input {
    border-right: 0; 
    border-left: 0; 
    border-radius: 0;
    text-align: center;
    max-width: 60px;
}

.product-qty input:focus {
    color: #212529;
    background-color: var(--white);
    border-color: #ced4da;
    outline: 0;
    -webkit-box-shadow: unset;
    box-shadow: unset;
}

.product-qty input[type=number]::-webkit-inner-spin-button, 
.product-qty input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.product-details {
    position: relative;
    display: block;
    padding: 0.75rem;
    margin-bottom: -1px;
    background-color: var(--white);
    border: 1px solid rgba(0, 0, 0, 0.125);
}

.product-footer {
    margin-bottom: 0.5em;
    padding: 0.75em;
    background-color: var(--light) !important;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-bottom-left-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}

.line-wrap:last-child .product-footer {
    margin-bottom: 0;
}

.btn-remove {
    color: #a4a2a1 !important;
    background-color: #fff !important;
    background-image: none !important;
    border-color: transparent !important;
    box-shadow: none !important;
    outline: none;
    line-height: initial;
}

.btn-remove:active,
.btn-remove:focus,
.btn-remove:hover {
    color: #cb2431 !important;
    background-color: #fff !important;
    background-image: none !important;
    border-color: transparent !important;
    box-shadow: none !important;
    outline: none;
    cursor: pointer;
}

.product-avatar-wrap {
    display: inline-block;
    overflow: hidden;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    margin-right: 0.5em;
    text-align: center;
    vertical-align: middle;
    background: var(--white);    
    border: 1px solid #cedae3;
}

.product-avatar {
    max-height: 30px;
    max-width: 30px;
}

@media screen and (min-width: 768px) {
    .product-line-wrap {
        padding: 0.75em 1em;
        line-height: 1.8em;
    }

    .product-line {
        display: flex;
    }
    
    .product-left {
        display: inline-block;
        margin-right: 1em;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    
    .product-right {
        display: inline-block;
        margin-left: auto;
        white-space: nowrap;
    }

    .product-check,
    .draft-remove {
        float: none;
        margin: 0;
    }

    .product-line {
        display: flex;
        flex-wrap: wrap;
    }

    .product-name {
        flex-grow: 1;
        width: auto;
    }
    
    .product-price {
        width: 15%;
        min-width: 100px;
        max-width: 150px;
    }
}

.alert-danger-outline {
    color: #E74C3C;
    background-color: #fff;
    border-color: #E74C3C;
    border-width: 2px;
    border-style: solid;
}